<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="StyleSheet" href="../static/css/bodega/ingresarProducto.css" type="text/css">

    <title>Modificar Producto</title>
</head>
<body>
    <h1 class="titIngresarP">Modificar Producto</h1>
    <div class="containerInput">
        <input class="input" type="text" placeholder="Codigo">
        <input class="input" type="text" placeholder="Nombre">
        <input class="input" type="number" placeholder="Cantidad">
        <input class="input" type="text" placeholder="Marca">
        <textarea class="input" placeholder="Descripcion" ></textarea>
        <input class="input" type="datetime-local" placeholder="Fecha ingreso">
    </div>
    <div class="containerBtn">
        <button class="btn">Aceptar</button>
        <button class="btn">Limpiar</button>
        <button class="btn">Atras</button>
    </div>
</body>
</html>